当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : linux-image-2.6.27-7-generic无法更新
帖子发表于 : 2008-11-21 15:41 
头像

注册: 2008-07-15 13:01
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
8.1版提示发现有linux-image-2.6.27-7-generic更新,安装更新时却提示

E: /var/cache/apt/archives/linux-image-2.6.27-7-generic_2.6.27-7.16_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.27-7-generic”做一个符号链接备份
不知道大家有没有碰到这个问题,请问如何解决,我是用隶属于ROOT组的用户登陆的


页首
 用户资料  
 
2 楼 
 文章标题 : Re: linux-image-2.6.27-7-generic无法更新
帖子发表于 : 2008-11-22 4:44 

注册: 2008-08-26 2:08
帖子: 408
送出感谢: 0 次
接收感谢: 0 次
N年的事了,直接上2.6.27-8。然后新立德里干掉2.6.27-7。OK。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译